<!-- LogoutButton -->
<template>
    <v-btn @click="logout" color="info">Logout</v-btn>
</template>
  


<script>
export default {
  methods: {
    logout() {
      this.$emit('logout');
    }
  }
};
</script>
<!-- <script>
export default {
    methods: {
        logout() {
            this.$store.dispatch('auth/LOGOUT')
                .then(() => {
                    this.$router.push('/login');
                })
                .catch(err => console.error(err));
        }
    },
    computed: {
        auth() {
            return this.$store.state.auth;
        }
    }

};
</script> -->
  